uuid: db82ab1d-1210-499f-881e-ac0f43c405f7
name: 'Présentation Drupal 9'
mail: admin@local
slogan: ''
page:
  403: ''
  404: ''
  front: /node
admin_compact_mode: false
weight_select_max: 100
langcode: fr
default_langcode: en
_core:
  default_config_hash: yTxtFqBHnEWxQswuWvkjE8mKw2t8oKuCL1q8KnfHuGE
